Bric::App::Callback::Profile::Action(3p)

NAME
Bric::App::Callback::Profile::Action - Action callback class.

SYNOPSIS
  use Bric::App::Callback::Profile::Action;

DESCRIPTION
This class contains the callbacks for the distribution action profile in the Bricolage UI.

AUTHOR
Scott Lanning <lannings@who.int>

SEE ALSO

Bric::App::Callback::Profile
    The Bricolage profile callback base class, from which Bric::App::Callback::Profile::Action inherits.

Bric::App::Callback
    The Bricolage base callback class, from which Bric::App::Callback::Profile inherits.

COPYRIGHT AND LICENSE
Copyright (c) 2003-2004 World Health Organization and Kineticode, Inc. See Bric::License for complete license terms and conditions.